/* Couple of bits to style lists on the T&Cs document */
li.lowerromandot::marker { font-weight: bold; content: counter(list-item, lower-roman) ".\00a0\00a0"; }
li.loweralphabracket::marker { content: counter(list-item, lower-alpha) ")\00a0"; }
li.loweralphadot::marker { content: counter(list-item, lower-alpha) ".\00a0\00a0"; }
ol.nested { counter-reset: list-item; margin-top: 10px; }
ol.nested li { margin-bottom: 10px; }
ol.nested > li::marker { font-weight: bold; content: counters(list-item, ".") "\00a0\00a0"; counter-increment: list-item }
table.idlist { border: 1px solid black; border-collapse: collapse; }
table.idlist th, table.idlist td { border: 1px solid black; padding: 1rem; vertical-align: top; }
table.definitionlist td { vertical-align: top; }
table.definitionlist tr td:first-child { font-weight: bold; padding-right: 1rem; }
